## lsscsi 0.26

=== debian/changelog ===
lsscsi (0.26-2) unstable; urgency=low

  * Enable hardened build flags

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 14 Jun 2012 11:27:31 +1000

lsscsi (0.26-1) unstable; urgency=low

  [ Guillaume Delacour <gui@iroqwa.org> ]
  * New upstream release (Closes: #608223), repackage tgz without debian subdir
  * Bump to Standards-Version 3.9.3
    + Add Homepage field in debian/control
  * debian/control: Depends on ${misc:Depends}
  * debian/control: Build-Depends on debhelper 9 and autotools-dev
  * debian/compat: Use version 9
  * debian/rules: Use default debhelper template
  * debian/docs: Remove doc/lsscsi.html, no more provided upstream
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/watch: Create it to track new versions
  * debian/patches/FTBFS_kfreebsd.diff: Don't include obsolete linux/major.h
  * debian/copyright: Use DEP5 format

  [ Anibal Monsalve Salazar ]
  * Add myself as co-maintainer.

 -- Guillaume Delacour <gui@iroqwa.org>  Sat, 21 Apr 2012 12:56:37 +0200

lsscsi (0.21-2) unstable; urgency=low

  * Fix pbuilder generated damage that was causing FTBFS

 -- Matt Taggart <taggart@debian.org>  Tue, 29 Jul 2008 19:41:58 +0000

lsscsi (0.21-1) unstable; urgency=low

  * new upstream release from July 10
    - fixes needed for linux 2.6.25/2.6.26
  * Update to policy 3.8.0

 -- Matt Taggart <taggart@debian.org>  Sat, 26 Jul 2008 22:28:26 -0700

lsscsi (0.21-0.1) unstable; urgency=low

  * new upstream version

 -- Douglas Gilbert <dgilbert@interlog.org>  Thu, 10 Jul 2008 01:00:00 -0400

lsscsi (0.20-0.1) unstable; urgency=low

  * new upstream version

 -- Douglas Gilbert <dgilbert@interlog.org>  Wed, 9 Jul 2008 15:00:00 -0400

lsscsi (0.19-1) unstable; urgency=low

  * new upstream version
    - add transport information (target + initiator)
    - fixes for 2.6.20
    - other fixes, see ChangeLog for details
  * update to Debian Policy 3.7.2.2, no changes needed

 -- Matt Taggart <taggart@debian.org>  Sat,  3 Feb 2007 15:29:49 -0800

lsscsi (0.19-0.1) unstable; urgency=low

  * new upstream version

 -- Douglas Gilbert <dgilbert@interlog.org>  Wed, 25 Jan 2007 14:00:00 -0500

lsscsi (0.18-0.1) unstable; urgency=low

  * new upstream version

 -- Douglas Gilbert <dgilbert@interlog.org>  Fri, 24 Mar 2006 22:00:00 -0500

lsscsi (0.17-1) unstable; urgency=low

  * new upstream version
  * This version works with 2.6.16 kernels, closes: #359349

 -- Matt Taggart <taggart@debian.org>  Fri, 21 Apr 2006 02:57:00 -0700

lsscsi (0.17-0.1) unstable; urgency=low

  * new upstream version

 -- Douglas Gilbert <dgilbert@interlog.org>  Mon, 06 Feb 2006 16:00:00 +1000

lsscsi (0.16-0.1) unstable; urgency=low

  * add debian build directory

 -- Douglas Gilbert <dgilbert@interlog.org>  Fri, 30 Dec 2005 16:00:00 +1000

lsscsi (0.15-1) unstable; urgency=low

  * New upstream version
  * Upstream removed dependency on libsysfs, remove build-dep
  * Upstream automade/autoconficated, adjust for that
  * Add new AUTHORS and CREDITS to docs, change CHANGELOG to ChangeLog

 -- Matt Taggart <taggart@debian.org>  Wed, 21 Sep 2005 17:34:55 -0700

lsscsi (0.14-1) unstable; urgency=low

  * Initial Release.
  * Standard dh_make single package, minor Makefile variable changes,
    no other changes needed. (upstream knows how to use DESTDIR)

 -- Matt Taggart <taggart@debian.org>  Wed,  2 Feb 2005 00:27:11 -0800
