=== debian/control ===
Source: lsscsi
Section: admin
Priority: optional
Maintainer: Matt Taggart <taggart@debian.org>
Uploaders: Anibal Monsalve Salazar <anibal@debian.org>
Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), autotools-dev
Standards-Version: 3.9.3
Homepage: http://sg.danny.cz/scsi/lsscsi.html

Package: lsscsi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: list all SCSI devices (or hosts) currently on system
 Uses information in sysfs (Linux kernels 2.6.0 and later) to list all
 scsi devices (or hosts) currently attached to the system. Options can
 be used to control the amount and form of information provided for each
 device.
