## lsscsi 0.27

=== debian/changelog ===
lsscsi (0.27-3) unstable; urgency=medium

  * Standards version is 3.9.5.
  * Use default compression for binary packages.
  * Refresh patches.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 10 Sep 2014 04:40:37 +0100

lsscsi (0.27-2) unstable; urgency=low

  * Fix FTBFS on GNU/kFreeBSD and hurd-i386
    If linux is defined then include linux/limits.h otherwise include limits.h
    Update FTBFS_kfreebsd.diff

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 09 Jun 2013 20:04:02 +1000

lsscsi (0.27-1) unstable; urgency=low

  * New upstream version 0.27
  * Refresh debian/patches/FTBFS_kfreebsd.diff

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 25 May 2013 12:58:09 +1000
