## lsscsi 0.28

=== debian/changelog ===
lsscsi (0.28-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version. Closes: #875846.
  * debian/patches/lsscsi-Fix-truncation-of-128-bit-wwn.patch: fix lsscsi
    truncating 128-bit wwns (Closes: #867868) (LP: #1636467).

 -- Matthias Klose <doko@debian.org>  Tue, 05 Dec 2017 08:22:04 +0100
