=== debian/watch ===
version=3
http://sg.danny.cz/scsi/lsscsi.html lsscsi-(.*)\.tgz
