## lsscsi 0.30

=== debian/changelog ===
lsscsi (0.30-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 0.30, fixing FTBFS (Closes: #915429)
  * Rebase patches; drop 128-bit wwn truncation fix that has been
    integrated upstream

 -- Hilko Bengen <bengen@debian.org>  Tue, 11 Dec 2018 14:35:16 +0100
