## lsscsi 0.31

=== debian/changelog ===
lsscsi (0.31-1) unstable; urgency=medium

  * New upstream version
  * Standards version is 4.5.0

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 09 Jul 2020 22:29:43 -0500
