=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Matt Taggart <taggart@debian.org>
 Uploaders: Anibal Monsalve Salazar <anibal@debian.org>
 Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), autotools-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.5.0
 Homepage: http://sg.danny.cz/scsi/lsscsi.html
 
 Package: lsscsi
