## lsscsi 0.32

=== debian/changelog ===
lsscsi (0.32-2) unstable; urgency=medium

  * Standards-Version: 4.7.0
  * Build-Depends on debhelper-compat (= 13)

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 13 Jan 2025 06:03:58 +1100

lsscsi (0.32-1) unstable; urgency=medium

  * New upstream version
  * Standards version is 4.6.2

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 13 Aug 2023 19:15:42 +1000
