=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Matt Taggart <taggart@debian.org>
 Uploaders: Anibal Monsalve Salazar <anibal@debian.org>
-Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), autotools-dev
-Standards-Version: 4.5.0
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper-compat (= 13)
+Standards-Version: 4.7.0
 Homepage: http://sg.danny.cz/scsi/lsscsi.html
 
 Package: lsscsi
